Jezici

Tema-ikona pitanje greška 2 ne može instalirati v2 / 1

više
prije 1 godina 4 mjeseci #849 by pkofman

Pokušavam da instaliram hde v2.1 i ne mogu da se instalira u p3d v4 ili fsx se
instaliraj zaustavljanje .. prozori 10x64
dobijam grešku 2 sistem ne može pronaći datu datoteku
Može li mi neko reći kako to ispraviti
prikazuje grešku 2
Peter

Molim vas Ulogovati se or Napravi nalog da se pridruže razgovoru.

više
prije 1 godina 2 mjeseci - prije 1 godina 2 mjeseci #929 by DRCW

Da li koristite drugi program za mrežnu ili nebesku teksturu? Da li ste ažurirali P3D V4 u V4.1? U mnogim slučajevima ćete pronaći da besplatna ispravka od 4.0-a do 4.1-a uzrokuje neka pitanja sa avionskim i teksturnim programima. Ne bih preporučio korišćenje ovog programa ako ste instalirali Orbx globalni paket ili srodni softver

Poslednja izmena: 1 godina 2 months ago by DRCW.

Molim vas Ulogovati se or Napravi nalog da se pridruže razgovoru.

  • Nije dopusteno: da stvori novu temu.
  • Nije dopusteno: da odgovori.
  • Nije dopusteno: za dodavanje datoteka.
  • Nije dopusteno: za uređivanje poruke.
Vrijeme za pravljenje stranice: 0.240 sekundi
Jezici